Subject: [Int-area] draft-ietf-opsec-ip-security-03.txt

From: Joel Jaeggli <[email-masked]>
Date: Mon, 05 Jul 2010 15:24:43 -0700

Folks,

There was some desire on the part of the OPS AD's that this document
(draft-ietf-opsec-ip-security) have completed WG last call be socialized
with the int-area in it's present form prior to it's arrival with the IESG.

http://datatracker.ietf.org/doc/draft-ietf-opsec-ip-security/

Obviously it's a lot of material to review. Joe Touch in particular has
made signficant contributions to the discussion of this draft from the
vantange point of the int-area but we feel it needs to be more widely
socialized before we consider it ready for submission to the IESG.

joel